recovery:
  state:
    round: 911
    hash: "537f11a8decf7bb38fc273834b60c6de024593687fa9bc01b43262c1bae33876b811a33a15288f652a2c6376f74a503f"
    timestamp: "2025-10-13T05:52:00.324200Z"
  bootstrap: null
  package: null
  stream: null
